Bug 82716 - [CMake] Cleanup WTF include directories
Summary: [CMake] Cleanup WTF include directories
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Patrick R. Gansterer
URL:
Keywords:
Depends on: 82741 83168
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 03:58 PDT by Patrick R. Gansterer
Modified: 2012-04-07 10:15 PDT (History)
4 users (show)

See Also:


Attachments
Patch (5.02 KB, patch)
2012-03-30 03:59 PDT, Patrick R. Gansterer
gyuyoung.kim: commit-queue-
Details | Formatted Diff | Diff
Patch (5.02 KB, patch)
2012-03-30 15:28 PDT, Patrick R. Gansterer
morrita: review-
gyuyoung.kim: commit-queue-
Details | Formatted Diff | Diff
Patch (5.02 KB, patch)
2012-04-04 11:10 PDT, Patrick R. Gansterer
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick R. Gansterer 2012-03-30 03:58:42 PDT
[CMake] Cleanup WTF include directories
Comment 1 Patrick R. Gansterer 2012-03-30 03:59:58 PDT
Created attachment 134768 [details]
Patch
Comment 2 Gyuyoung Kim 2012-03-30 04:39:38 PDT
Comment on attachment 134768 [details]
Patch

Attachment 134768 [details] did not pass efl-ews (efl):
Output: http://queues.webkit.org/results/12247229
Comment 3 Raphael Kubo da Costa (:rakuco) 2012-03-30 12:33:47 PDT
Looks good, thanks!
Comment 4 Patrick R. Gansterer 2012-03-30 15:28:19 PDT
Created attachment 134900 [details]
Patch

Reupload same patch after bug 82741 landed
Comment 5 Gyuyoung Kim 2012-03-30 17:34:25 PDT
Comment on attachment 134900 [details]
Patch

Attachment 134900 [details] did not pass efl-ews (efl):
Output: http://queues.webkit.org/results/12266593
Comment 6 Hajime Morrita 2012-04-02 22:10:33 PDT
Comment on attachment 134900 [details]
Patch

r- since EFL failure is apparently real.
Comment 7 Patrick R. Gansterer 2012-04-04 11:10:43 PDT
Created attachment 135633 [details]
Patch

Reupload same patch after bug 83168 landed
Comment 8 Eric Seidel (no email) 2012-04-07 09:50:19 PDT
Comment on attachment 135633 [details]
Patch

Thanks!  All ports should be able to safely do this now.
Comment 9 WebKit Review Bot 2012-04-07 10:14:59 PDT
Comment on attachment 135633 [details]
Patch

Clearing flags on attachment: 135633

Committed r113548: <http://trac.webkit.org/changeset/113548>
Comment 10 WebKit Review Bot 2012-04-07 10:15:04 PDT
All reviewed patches have been landed.  Closing bug.